Endpoint Vulnerability

Ubuntu Security Notice USN-2558-1

Description

Mailman could be made to run programs if it processed a specially craftedlist name.

Affected Products

mailman - Powerful, web-based mailing list manager

References

CVE-2015-2775,